# Uses of Class
org.jmol.viewer.ActionManager

Packages that use ActionManager
Package
Description
org.jmol.multitouch
org.jmol.thread
org.jmol.viewer

## Uses of ActionManager in org.jmol.multitouch

Subclasses of ActionManager in org.jmol.multitouch
Modifier and Type
Class
Description
`class`
`ActionManagerMT`

## Uses of ActionManager in org.jmol.thread

Constructors in org.jmol.thread with parameters of type ActionManager
Modifier
Constructor
Description
``
`HoverWatcherThread(ActionManager actionManager, MouseState current, MouseState moved, Viewer vwr)`

## Uses of ActionManager in org.jmol.viewer

Fields in org.jmol.viewer declared as ActionManager
Modifier and Type
Field
Description
`ActionManager`
Viewer.`acm`